<?php
namespace admin\view;

class Layouts
{
  public static function subpages_list( $pages, $layout_pages, $parent_id = null, $step = 1 )
  {
    $tpl = new \Tpl;
    $tpl -> pages         = $pages;
    $tpl -> step          = $step;
    $tpl -> layout_pages  = $layout_pages;
    return $tpl -> render( 'layouts/subpages-list' );
  }
  
  public static function layouts_list()
  {
    $tpl = new \Tpl;
    return $tpl -> render( 'layouts/layouts-list' );
  }
}
?>